<!ENTITY widget.name "Odnoklassniki">
<!ENTITY widget.window.title "Odnoklassniki">

<!ENTITY widget.tooltip.messages "New messages on Odnoklassniki">
<!ENTITY widget.tooltip.notifications "Odnoklassniki notifications">
<!ENTITY widget.tooltip.guests "Odnoklassniki guests">
<!ENTITY widget.tooltip.marks "Odnoklassniki photo ratings">
<!ENTITY widget.tooltip.bd "Odnoklassniki Friends">
<!ENTITY widget.tooltip.bd-hd "Friends birthdays on Odnoklassniki">
<!ENTITY widget.tooltip.no-auth1 "Shows Odnoklassniki updates">
<!ENTITY widget.tooltip.no-auth2 "Please log in">

<!ENTITY widget.menuitem.update "Update">
<!ENTITY widget.menuitem.home "Go to Odnoklassniki">

<!ENTITY widget.menuitem.messages-follow "Go to messages">
<!ENTITY widget.menuitem.notifications-follow "Go to notifications">
<!ENTITY widget.menuitem.guests-follow "Go to guests">
<!ENTITY widget.menuitem.marks-follow "Go to photo ratings">

<!ENTITY widget.menuitem.messages "Messages">
<!ENTITY widget.menuitem.notifications "Notifications">
<!ENTITY widget.menuitem.guests "Guests">
<!ENTITY widget.menuitem.marks "Photo ratings">
<!ENTITY widget.menuitem.bd "Friends">
<!ENTITY widget.menuitem.bd2 "Birthdays">
<!ENTITY widget.menuitem.bd-hd "Friends celebrations">
<!ENTITY widget.menuitem.bd-follow "Go to friends">
<!ENTITY widget.menuitem.bd-hd-follow "Go to friends celebrations">
<!ENTITY widget.menuitem.settings "Settings">
<!ENTITY widget.menuitem.quit "Log out">

<!ENTITY settings.update-interval-label "Update interval">
<!ENTITY settings.update-interval-min "min.">
<!ENTITY settings.show-messages "Show &quot;Messages&quot; button">
<!ENTITY settings.show-notifications "Show &quot;Notifications&quot; button">
<!ENTITY settings.show-guests "Show &quot;Guests&quot; button">
<!ENTITY settings.show-marks "Show &quot;Ratings&quot; button">
<!ENTITY settings.show-bd "Show &quot;Friends&quot; button">

<!ENTITY widget.info.age "">
<!ENTITY widget.info.months "January,February,March,April,May,June,July,August,September,October,November,December">
